BizKitHub
DocsAPI ReferenceOrder/bff/order/remove-item
postOrderAdmin BFF

/bff/order/remove-item

Permanently deletes an item from the order and recalculates the order price.

OrderpostBffOrderRemove-item

Parameters

JSON body

Request body

application/json
orderHashstringRequired

Unique order hash identifier.

itemIdstringRequired

External item ID to remove.

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/order/remove-item

post
curl -X POST "https://api.bizkithub.com/bff/order/remove-item" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "orderHash": "example_orderHash",
  "itemId": "example_itemId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key